[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Creating 1.5 compatible repositories using TortoiseSVN

From: Simon Large <simon.tortoisesvn_at_gmail.com>
Date: Thu, 30 Sep 2010 10:27:20 +0100

On 30 September 2010 01:35, Tech Geek <techgeek12345_at_gmail.com> wrote:
> I am using the latest version of TortoiseSVN (TSVN) - 1.6.10.
>
> Is there a say by which we can create repositories using TSVN that are 1.5 subversion engine compatible just like it is possible to do that using command line tools like this:
> svnadmin create --pre-1.6-compatible projectA

No. Repository creation is the only svnadmin command included in TSVN
and it is only there as a convenience for testing and for
sole-developer use, so there is no need to support different versions.
If you want to do more with repo admin then you should use the svn
command line tools.

Simon

-- 
:       ___
:  oo  // \\      "De Chelonian Mobile"
: (_,\/ \_/ \     TortoiseSVN
:   \ \_/_\_/>    The coolest Interface to (Sub)Version Control
:   /_/   \_\     http://tortoisesvn.net
------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=2666461
To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2010-09-30 11:27:28 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.